View Issue Details

IDProjectCategoryView StatusLast Update
0007389Talerwallet (TS core)public2022-11-04 20:52
Reporterttn Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.9Fixed in Version0.9 
Summary0007389: CS 3.1.1 (LEVEL A) -- Language of Page
DescriptionThe default human language of each Web page can be programmatically
determined.

The language of the website isn't specified in a lang attribute of
the html element. This issue is present on all pages, for example:
https://demo.taler.net/en/

--
I think this means we need to add the "lang" attribute to the "html" element.
TagsNo tags attached.

Activities

Christian Grothoff

2022-10-10 22:19

manager   ~0019211

I've fixed this in the demo pages *except* for the bank.

sebasjm

2022-10-19 07:30

developer   ~0019239

done with the bank

Issue History

Date Modified Username Field Change
2022-10-10 21:51 ttn New Issue
2022-10-10 21:51 ttn Status new => assigned
2022-10-10 21:51 ttn Assigned To => sebasjm
2022-10-10 22:19 Christian Grothoff Note Added: 0019211
2022-10-19 07:30 sebasjm Status assigned => feedback
2022-10-19 07:30 sebasjm Note Added: 0019239
2022-10-19 08:24 sebasjm Assigned To sebasjm => Christian Grothoff
2022-10-19 08:27 sebasjm Status feedback => resolved
2022-10-19 08:27 sebasjm Resolution open => fixed
2022-10-20 10:47 Christian Grothoff Fixed in Version => 0.9
2022-10-20 10:48 Christian Grothoff Target Version git (master) => 0.9
2022-11-04 20:52 Christian Grothoff Status resolved => closed